Announcement

Collapse
No announcement yet.

Upgrade script skip many upgrades between 3.6.8 to 3.7.3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade script skip many upgrades between 3.6.8 to 3.7.3

    Hi

    I am trying to upgrade from 3.6.8 to 3.7.3 but something happend on the way to heaven... I think the upgrade script skipped many upgrades since my forum is now showing 3.7.3 version by mistake.

    I get this error message now:
    Database error in vBulletin 3.7.3:
    Invalid SQL:
    SELECT *
    FROM bookmarksite AS bookmarksite
    WHERE active = 1
    ORDER BY displayorder ASC, bookmarksiteid ASC;

    MySQL Error : Table 'DB11722783.bookmarksite' doesn't exist
    Error Number : 1146


    I think it could be fixed if I could reset the forum version back to 3.6.8 and run the upgrade script again. Is this possible?


    Regards,

  • #2
    Restore your database back taken before the upgrade to a new database. Update config.php to point to the new database and run upgrade.php again making sure that you run all steps until it takes you to your AdminCP.
    Kerry-Anne :)

    Twitter Blog

    www.peterska2.com www.worldnewszone.com www.popularusenetgroups.com www.superclickers.co.uk www.forumsforchrist.com www.browsergameplanet.com

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X